Tue, 24 May 2022 09:57:52 UTC | login

Information for RPM cockpit-pcp-190-1.el7.aarch64.rpm

ID161144
Namecockpit-pcp
Version190
Release1.el7
Epoch
Archaarch64
SummaryCockpit PCP integration
DescriptionCockpit support for reading PCP metrics and loading PCP archives.
Build Time2019-04-03 15:18:27 GMT
Size68,920
4c274b30cc17605b464afe0f0aef4319
LicenseLGPLv2+
Buildrootvirt7-ovirt-common-el7-build-58311-244202
Provides
cockpit-pcp = 190-1.el7
cockpit-pcp(aarch-64) = 190-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
cockpit-bridge >= 134.x
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libjson-glib-1.0.so.0()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libpcp.so.3()(64bit)
libpcp.so.3(PCP_3.0)(64bit)
libpcp.so.3(PCP_3.9)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libsystemd.so.0()(64bit)
libsystemd.so.0(LIBSYSTEMD_209)(64bit)
libutil.so.1()(64bit)
libutil.so.1(GLIBC_2.17)(64bit)
pcp
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/libexec/cockpit-pcp204,168
/usr/share/cockpit/pcp4,096
/usr/share/cockpit/pcp/manifest.json199
/var/lib/pcp/config/pmlogconf/tools/cockpit241
Component of No Buildroots